"Empower Your PDFs with the Ultimate AI PDF Editor." = "Прокачайте PDF с лучшим ИИ-редактором!";
"Install" = "Установить";
"By clicking install, you accept our %@ and %@." = "Нажимая кнопку Установить, вы принимаете наши %@ и %@.";
"License Agreement" = "Пользовательское Соглашение";
"Privacy Policy" = "Политика Конфиденциальности";
"Downloading…" = "Скачивание";
"Download Failed" = "Ошибка загрузки";
"Installing…" = "Установка";
"Installation Succeeded" = "установка прошла успешно";
"Installation Failed" = "Не удалось выполнить установку";
"Get Started" = "Начало работы";
"Warning" = "Предупреждение";
"UPDF is ready for installation. Are you sure you want to exit?" = "UPDF готов к установке. Вы уверены, что хотите выйти?";
"UPDF is still downloading. Are you sure you want to exit?" = "UPDF еще загружается. Вы уверены, что хотите выйти?";
"UPDF is still installing. Are you sure you want to exit?" = "UPDF еще устанавливается. Вы уверены, что хотите выйти?";
"UPDF is still downloading…" = "UPDF еще загружается...";
"UPDF is still installing…" = "UPDF еще устанавливается...";
"Exit" = "Выход";
"Cancel" = "Отмена";
"Later" = "Позже";
"Retry" = "Повторить";
"Continue" = "Продолжить";
"Download Error" = "Ошибка загрузки";
"Install Error" = "Ошибка установки";
"Startup Error" = "Ошибка запуска";
"The download was unable to complete. Please check your network settings and try again." = "Не удалось завершить загрузку. Пожалуйста, проверьте настройки сети и повторите попытку.";
"An error occurred during installation. Please try reinstalling to fix this problem." = "Во время установки произошла ошибка. Пожалуйста, попробуйте переустановить программу, чтобы устранить проблему, или нажмите здесь для получения дополнительной помощи.";
"UPDF failed to start. Please try reinstalling to fix this problem or try it later." = "Не удалось запустить UPDF. Попробуйте переустановить программу или попробовать позже.";
"Click here for additional help." = "Нажмите здесь для получения дополнительной помощи.";
"Continue Downloading" = "Продолжить загрузку";
"Continue Installing" = "Продолжить установку";
"UPDF Installer" = "UPDF Installer";
"About UPDF Installer" = "О программе UPDF Installer";
"Services" = "Службы";
"Hide UPDF Installer" = "Скрыть UPDF Installer";
"Hide Others" = "Скрыть другие";
"Show All" = "Показать все";
"Quit UPDF Installer" = "Выход из программы UPDF Installer";
"Open..." = "Открыть...";
"Minimize" = "Свернуть";
"Zoom" = "Масштаб";
"Bring All to Front" = "Вынести все на передний план";
"Close Window" = "Закрыть окно";
"Copyright © %d Superace. All rights reserved." = "Copyright © %d Superace. Все права защищены.";
"No Services Apply" = "Нет приложения-службы";
"Services Preferences..." = "Услуги Предпочтения ...";
"Window" = "Окно";
"UPDF is currently in progress. Please exit and click \"%@\" to retry." = "UPDF уже запущен. Пожалуйста, закройте окно и нажмите \"%@\", чтобы повторить попытку.";
"UPDF is installed successfully and the UPDF installer will exit automatically after %d seconds." = "UPDF успешно установлен, и программа установки UPDF автоматически завершится через %d секунд.";
"By clicking install, you accept our %1 and %2." = "Нажимая кнопку Установить, вы принимаете наши %1 и %2.";
"UPDF is currently in progress. Please exit and click \"%1\" to retry." = "UPDF уже запущен. Пожалуйста, закройте окно и нажмите \"%1\", чтобы повторить попытку.";
"Show" = "Показать";
"Select Path" = "Выберите путь";
"File" = "файл";
"UPDF failed to start. Please send us an error report to help us fix the problem." = "UPDF не удалось запуститься. Пожалуйста, отправьте нам отчет об ошибке, чтобы помочь нам исправить проблему.";
"Send a Report" = "Отправить отчет";
"Startup Problem Report" = "Отчет о проблеме запуска";
"We apologize for this inconvenience. For the purpose of resolving the issue, we request the following information:" = "Приносим извинения за неудобства. Для решения проблемы мы просим следующую информацию:";
"1. Did UPDF fail to start?" = "1. UPDF не запускается?";
"Yes, it failed to start even after clicking \"Get Started\"." = "Да, он не может запуститься даже после нажатия на кнопку \"Начать\".";
"No, it has started successfully." = "Нет, он успешно запустился.";
"2. Please try to click UPDF on your desktop to see if it can be started successfully." = "2. Пожалуйста, попробуйте щелкнуть UPDF на рабочем столе, чтобы убедиться, что он может быть успешно запущен.";
"It works!" = "Это работает!";
"Still can not start UPDF." = "По-прежнему не удается запустить UPDF.";
"3. It would be appreciated if you could leave your email address here so that we can learn more about it from you. (optional)" = "3. Было бы ценно, если бы вы могли оставить здесь свой адрес электронной почты, чтобы мы могли узнать больше информации от вас. (необязательно)";
"Thank you for all your assistance!" = "Благодарим вас за помощь!";
"Submit" = "Отправить";
"Your email..." = "Ваш адрес электронной почты…";
